@import "compass-sass-mixins/lib/compass";
@import "../../../styles/partials/_mixins";
@import "../../../styles/partials/variables";
@import "../../../styles/partials/mixins-font";

$date-size: 12px;
$date-color: #737373;

.card {
    margin-top: 10px;
    margin-bottom: 50px;
}

.note-detail {
    & .title {
        font-weight: bold;
        font-size: 30px;
    }

    & .body {

    }

    & .date {
        color: $date-color;
        font-size: $date-size;
        padding-top: 5px;
        padding-bottom: 20px;
    }
}